Comment 4 for bug 416318

Ok, sorry. I'm seeing this behaviour on my Jaunty installation, so
that's Apache version 2.2.11-2ubuntu2
However, this behaviour was also seen on Hardy and Intrepid (by me). I
just didn't report this bug back than.



2009/9/9 Chuck Short <email address hidden>:
> Hi Frank,
> Yes it does matter since I would like to reproduce this.
> Thanks
> chuck
> --
> Apache doesn't honor existing bootscripts
> You received this bug notification because you are a direct subscriber
> of the bug.